Subject: Re: Dedicated Agent Shift
From: Charlotte Jansen <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 8 Jun 2020 21:44:00 +0000

If someone is sick then I need to know please. Both of my messages on slack were ignored. I need an agent to let me know in the future.

Charlotte Jansen
Les Mills International

Charlotte Jansen | Customer Support B2B
Les Mills International | [email-masked]
www.lesmills.com
________________________________
From: Ashish Dabral <[email-masked]>
Sent: Monday, June 8, 2020 10:25:10 PM
To: Charlotte Jansen <[email-masked]>
Cc: saurabh <[email-masked]>; Deeksha <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Re: Dedicated Agent Shift

Hi Charlotte,

My apologies, I forgot to change the date.

Pritish took sick leave today. Olesia is doing 4pm-1am IST today. I have updated the roster accordingly.

Please accept my sincere apologies for the confusion.

Regards,
Ashish Dabral

________________________________
From: "Charlotte Jansen" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>
Sent: Monday, June 8, 2020 2:50:13 PM
Subject: RE: Dedicated Agent Shift

When I open this it says 25th May, is this current for the 8th June?  Have we got an agent on right now?

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Ashish Dabral <[email-masked]>
Sent: Monday, 8 June 2020 1:54 am
To: Charlotte Jansen <[email-masked]>
Cc: saurabh <[email-masked]>; Deeksha <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Dedicated Agent Shift

Hi Charlotte,

Attached is the roster for the agents working for Les Mills.

Note: All shift timings mentioned are in IST.

Do let me know if you need anything else.

Regards,

Ashish Dabral